# less

## Syntax:
`{value} is [not] less than {other value}`

## Examples:
`if 10 is less than 5 stop`  
`if Value is not less than 100 stop`

## Description:
Tests if the value is less than the second value. The inclusion of `[not]` negates the test.

Next: [list](less.md)  
Prev: [is](is.md)

[Back](../../README.md)
